DugisGuideViewer:RegisterGuide("|cfff0c502___________ Pre-requisite Quests ____________|r", "The Storm Peaks (76-80 Required For Dailies)", "Alliance", "D", function()
return [[
AAA

KAlklqqf`hyKyAlklqqf`h)qefpfpklq^drfaby
KAlklqqf`hyKyAlklqqf`h)qefpfpklq^drfaby

]]
end)
